using UnityEngine;
using System.Collections;

public class StartBtn : MonoBehaviour {

	// Use this for initialization
	void Start() {
	
	}
	
    void OnMouseDown(){
        Application.LoadLevel(0);
        Debug.Log("Test");
    }
}
